/**
 * NodeAttr.java created on 2016年12月16日 下午3:27:17 by jiminghu
 */
package com.dgt.graphdemo.entity.fqz;


/**
 * 
 * @author: jiminghu
 * @since: 2016年12月16日
 */
public class NodeAttr extends CommonBean<NodeAttr>{

	/**
	 */
	private static final long serialVersionUID = -116111771178076960L;
	private String name;
	private String value;
	private String cnname;
	private String type;
	
	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}
	
	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}
	
	/**
	 * @return the value
	 */
	public String getValue() {
		return value;
	}
	
	/**
	 * @param value the value to set
	 */
	public void setValue(String value) {
		this.value = value;
	}
	
	/**
	 * @return the cnname
	 */
	public String getCnname() {
		return cnname;
	}
	
	/**
	 * @param cnname the cnname to set
	 */
	public void setCnname(String cnname) {
		this.cnname = cnname;
	}

	
	/**
	 * @return the type
	 */
	public String getType() {
		return type;
	}

	
	/**
	 * @param type the type to set
	 */
	public void setType(String type) {
		this.type = type;
	}
}
